import React from 'react';
declare class ErrorBoundry extends React.Component {
    props: any;
    state: any;
    static propTypes: any;
    constructor(props: any);
    componentDidCatch(error: any): void;
    render(): any;
}
export default ErrorBoundry;
